Subject: Re: Job | Tech Support Remote Screening
From: Deepak kumar joshi <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:58:11 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5861 Applicants

View All

Deepak kumar joshi
Considering my privious experience in mantinance and record keeping duty along with My professionalism and reliability. I could quickly exceed your expectations. working with more kind of electric equipment s. knowledge in transfarmer; breaker; a.c.b; o.c.b; motor and feeder mantinace and working with many types of VFD. I have good experience for eraction and comissining in electrical side

Shortlist

Reject

Current Designation Electrical Maintenance Engineer
Current Company Triveni engineering and industri ltd
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Faizabad, Ghaziabad, Delhi
Education
ITI
Government I.T.I KASHIPUR UTTRAKHAND
B.Tech/B.E.
INSTITUT OF MANAGEMENT AND ENGINEERING DELHI
Key Skills
Plant Maintenance, Technician Activities, Production, Utility

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem